Technologische Neuigkeiten, Bewertungen und Tipps!

WhatsApp stellt die UnterstĂĽtzung fĂĽr iOS 9 und iPhone 4s mit dem neuesten Update ein

WhatsApp hat mit seinem neuesten Update den Support für iOS 9 eingestellt. Das heißt, wenn Sie ein sehr altes iPhone verwenden, auf dem noch iOS 9 ausgeführt wird, können Sie nicht mehr auf die neueste Version von WhatsApp aktualisieren.

Die Mindestanforderung, um WhatsApp jetzt zu verwenden, ist ein iPhone mit iOS 10, das Apple erstmals im Jahr 2016 veröffentlicht. Die Einstellung von WhatsApp für eine so alte Version von iOS sollte die meisten Benutzer nicht wirklich beeinträchtigen. Nach den Zahlen veröffentlicht von Apple Ende letzten Jahres laufen bereits 81 % der iOS-Geräte auf dem Markt mit iOS 14, 17 % davon mit iOS 13. Die restlichen 2 % der iPhones verwenden iOS 12 oder eine ältere Version des Betriebssystems, was eine sehr kleine Zahl ist, die Sie stört jeder.

Die Einstellung der Unterstützung von WhatsApp für iOS 9 wird iPhone 4s-Besitzer am stärksten treffen. Wenn man bedenkt, dass das iPhone 4s zum ersten Mal im Jahr 2011 auf den Markt kam, bezweifle ich, dass es viele Menschen in freier Wildbahn geben wird, die das Gerät immer noch als ihren täglichen Fahrer verwenden. Während das iPhone 5 auch nicht mehr unterstützt wird von Apple, es hat zuletzt das iOS 10.3.4-Update erhalten.

Beachten Sie, dass die App nach etwa einem Monat nicht mehr funktioniert, wenn Sie WhatsApp auf einem nicht unterstützten Gerät verwenden. Es wird daher dringend empfohlen, dass Sie Ihren Chat sichern und auf ein neues Gerät aktualisieren oder alle Ihre wichtigen Chats exportieren, damit Sie weiterhin darauf zugreifen können.

Your Header Sidebar area is currently empty. Hurry up and add some widgets.